/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
/* table, caption, tbody, tfoot, thead, tr, th, td  */{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
	line-height: 1.2;
}

input,
select{
padding: 0;
}

h1, h2, h3, h4, h5, h6, p, pre, code{
font-size: 1em;
margin: 0 0 1em;
}

h1, h2, h3, h4, h5, h6{
font-weight: 500;
margin: 0 0 0.5em;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

label{
font-weight: 700;
}
/*
     FILE ARCHIVED ON 16:25:08 Mar 11, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:21:25 Oct 22, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.544
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 8.554
  LoadShardBlock: 80.842 (3)
  PetaboxLoader3.datanode: 107.211 (4)
  load_resource: 85.358
  PetaboxLoader3.resolve: 41.621
*/